export interface StepStyledProps {
    index: number;
    disabled?: boolean;
}
export interface StepDescriptionProps {
    disabled?: boolean;
}
export declare const StepStyled: import("styled-components").StyledComponent<"div", any, StepStyledProps, never>;
export declare const StepStyledFluid: import("styled-components").StyledComponent<"div", any, StepStyledProps, never>;
export declare const StepDescription: import("styled-components").StyledComponent<"p", any, StepDescriptionProps, never>;
export declare const StepFormSection: import("styled-components").StyledComponent<"div", any, {}, never>;
